DROP INDEX [IX_SalesOrderHeader_ShipMethodID_OrderDate_#_ShipDate] ON [Sales].[SalesOrderHeader];
GO

DROP INDEX [IX_SalesOrderHeader_OrderDate_#_ShipDate_SubTotal_CustomerID] ON [Sales].[SalesOrderHeader];
GO

CREATE NONCLUSTERED INDEX [IX_SalesOrderHeader_CustomerID_OrderDate] ON [Sales].[SalesOrderHeader] 
(
	[CustomerID] ASC
)
WITH (DROP_EXISTING = ON);
EXEC sp_rename '[Sales].[SalesOrderHeader].[IX_SalesOrderHeader_CustomerID_OrderDate]','IX_SalesOrderHeader_CustomerID';
GO

DROP PROCEDURE Sales.uspGetOrdersForTerritory;
GO

DROP PROCEDURE Sales.uspGetOrders;
GO

DROP PROCEDURE Sales.spTest;
GO

DROP TABLE Demo.SalesOrderHeader;
GO

DROP SCHEMA Demo;
GO

